<template>
  <div class="about">
    <h1>This is an about page</h1>
    {{counterStore.ingredients}}
  </div>
</template>

<script setup>
import {useCounterStore} from "@/stores/counter";

const counterStore = useCounterStore()
</script>

<style>
@media (min-width: 1024px) {
  .about {
    min-height: 100vh;
    display: flex;
    align-items: center;
  }
}
</style>
